body
{
	background: #fff;
	color: #000000;
	font-family: verdana, Arial;
	font-size: 8pt;
	padding: 0px;
	line-height: 18px;
}
.gauche_point{
	background-image: url(../images/point.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
td {
	font-family: verdana, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
}
ul{
list-style-image:url(../../../images/numeros/icones/puce4.jpg);
	
}
.txt_dossier {
	text-align: left;
	line-height: 18px;
}
.txt {
	text-align: left;
	line-height: 18px;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	font-size: 8pt;
	color:#000000;
}

a:hover {
	text-decoration: underline;
	color:#E60003;
	font-weight: normal;
}

a.lien_gras:link, a.lien_gras:visited, a.lien:active {
	text-decoration: underline;
	font-weight: bold;
	font-size: 8pt;
	color:#000000;
	}
a.lien_gras:hover {
	text-decoration: underline;
	color:#E60003;
}
a.lien:link, a.lien:visited, a.lien:active {
	text-decoration: underline;
	font-weight: normal;
	font-size: 8pt;
	color:#000000;
	}
a.lien:hover {
	text-decoration: underline;
	color:#E60003;
	font-weight: normal;
}
a.lien2:link, a.lien2:visited, a.lien2:active {
	text-decoration: underline;
	font-weight: normal;	
	color:#000000;
	}
a.lien2:hover {
	text-decoration: underline;
	color:#FFFFFF;
	font-weight: normal;
}
a.lien_suite:link, a.lien_suite:visited, a.lien_suite:active {
	text-decoration: underline;
	font-weight: normal;
	font-size: 8pt;
	color:#E60003;
	}
a.lien_suite:hover {
	text-decoration: underline;
	color:#000000;
	font-weight: normal;
}

a.Lmenu_top:link, a.Lmenu_top:visited, a.Lmenu_top:active {
	font-size:10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: arial, Arial;
}
a.Lmenu_top:hover {
	color: #000000;
	text-decoration: none;
}

.xtop {
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.xtop:link, a.xtop:visited, a.xtop:active {
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.xtop:hover {
	text-decoration: underline;
	color:#000000;
}
.titre_rubrique {
	font-size: 14pt;
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;	
}
.titre_article_min2 {
	/*font-family: "Times New Roman", Times, serif;*/
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 18pt;
	color:#E60003;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;	
}
.titre_article_min {
	/*font-family: "Times New Roman", Times, serif;*/
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color:#E60003;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;	
}
.titre_article_min_noir {
	/*font-family: "Times New Roman", Times, serif;*/
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;	
}
.titre_article {
		/*font-family: "Times New Roman", Times, serif;*/
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color:#E60003;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;	
}
.titre_article2 {
		/*font-family: "Times New Roman", Times, serif;*/
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color:#000000;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;	
}
.italique {
	font-style: normal;
	font-size: 7.5pt;
	color:#616161;
	line-height:normal;
	letter-spacing:normal;

	}
p {	
line-height:1.25em;
margin-bottom:5px;
margin-top:8px;

}	
#pointer img
{
height : 82px;
width : 82px;
}
